package org.dromara.settlement.domain;

public class SysUnitConfigKey {
    private String confItem;

    private Long confUnit;

    public String getConfItem() {
        return confItem;
    }

    public void setConfItem(String confItem) {
        this.confItem = confItem;
    }

    public Long getConfUnit() {
        return confUnit;
    }

    public void setConfUnit(Long confUnit) {
        this.confUnit = confUnit;
    }
}
